Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Jul 2026 11:08:42 +0300

Järva Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/07707 
aadressile Järva maakond, Järva vald, Raka küla, Nirgi, Järva maakond, Järva 
vald, Raka küla, Nirgi (Üksikelamu, elamu) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Elamu asub avalikult kasutatava tee 
kaitsevööndis. Palume kooskõlastust lammutus- ja ehitustöödele.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27930787>  (menetlus nr: 
556733), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Järva Vallavalitsus) või menetleja (BELA TAIM) poole.